/**
 * CPV: Press pages
 */

/** Cards */
.cpv-cards {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 28px;
}

.cpv-card {
	border: 1px solid #BBBBBB;
	width: 177px;
	height: 500px;
	padding: 7px 20px 12px;
	position: relative;
	margin-right: 20px;
	margin-top: 28px;
}

/** Press releases */
.cpv-press {
	margin: auto;
	font-family: 'DINOT', arial, sans-serif;
	padding-bottom: 25px;
}

.cpv-press-return-link {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 17px;
	text-transform: uppercase;
	margin-bottom: 60px;
}

.cpv-press-return-link a {
	color: #000000;
}

.cpv-press-return-link a:hover, .cpv-press-return-link a:focus {
	color: #777777;
	text-decoration: none;
}

.cpv-press-return-link a:before {
	content: '';
	display: inline-block;
	background-image: url("../images/arrow-left8.png");
	width: 20px;
	height: 11px;
	background-repeat: no-repeat;
	margin-right: 9px;
}

.cpv-press-page-title {
	display: table;
	margin-top: 14px;
	margin-bottom: 54px;
}

.cpv-press-page-title>* {
	display: table-cell;
	vertical-align: middle;
}

.cpv-press .cpv-press-page-title h1 {
	font-family: 'DINOT-Bold', arial, sans-serif !important;
	font-size: 36px !important;
	font-size: 3.6rem !important;
	font-weight: 700 !important;
	line-height: 43px !important;
}

.cpv-press-section {
	border-bottom: 1px solid black;
}

.cpv-press-subsection {
	border-top: 1px solid black;
}

.cpv-press-section-header {
	height: 75px;
	vertical-align: middle;
	color: #000000;
	display: table;
	cursor: pointer;
}

.cpv-press-section-header>* {
	display: table-cell;
}

.cpv-press-section-header h2 {
	font-size: 36px;
	font-size: 3.6rem;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'DINOT-Bold', arial, sans-serif;
	margin: 0;
	padding-top: 15px;
}

.cpv-press-section-header:hover h2 {
	color: #777777;
}

.cpv-press-subsection .cpv-press-section-header {
	height: 50px;
}

.cpv-press-subsection .cpv-press-section-header h2 {
	font-size: 18px;
	font-size: 1.8rem;
	font-family: 'DINOT', arial, sans-serif;
}

.cpv-press-section-toggle {
	color: #CCCCCC;
	vertical-align: middle;
	width: 30px;
}

.cpv-press-section-toggle>svg {
	height: 30px;
	width: 30px;
}

.cpv-press-subsection .cpv-press-section-toggle {
	width: 20px;
}

.cpv-press-subsection .cpv-press-section-toggle>svg {
	height: 20px;
	width: 20px;
}

.cpv-press-section-header.expanded>.cpv-press-section-toggle {
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}

.cpv-press-page-body {
	color: #000000;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 22px;
}

.cpv-press-page-body p {
	margin-bottom: 18px;
}

.cpv-press-page-body strong {
	font-family: 'DINOT-Bold', arial, sans-serif;
	font-weight: 700;
}

.cpv-press-link a:hover, .cpv-press-link a:focus {
	text-decoration: none;
	color: inherit;
}

.cpv-link-pull-right.cpv-press-link {
	margin-top: 30px;
}

.cpv-link-pull-right.cpv-press-link:after {
	content: '';
	display: inline-block;
	background-image: url("../images/arrow-right8.png");
	width: 20px;
	height: 11px;
	background-repeat: no-repeat;
	margin-left: 12px;
}

/** Newsletter */
.cpv-press-newsletter-button-wrapper {
	text-align: right;
}

.cpv-press-newsletter-button {
	background-color: #008AC9;
	border-radius: 20px;
	width: 230px;
	height: 40px;
	display: inline-block;
	text-align: center;
}

.cpv-press-newsletter-button>a {
	color: #FFFFFF;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 35px;
	width: 230px;
}

.cpv-press-newsletter-button>a:hover, .cpv-press-newsletter-button>a:active
	{
	text-decoration: none;
}

/** Press release block */
.cpv-press-release {
	font-size: 14px;
	font-size: 1.4rem;
}

.cpv-press-release-type {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 14px;
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 2px;
}

.cpv-press-release-pic {
	margin-bottom: 8px;
}

.cpv-press-release-title {
	font-weight: 700;
	line-height: 16px;
	margin-bottom: 8px;
	color: #000000;
	text-transform: uppercase;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: 'DINOT-Bold', arial, sans-serif;
}

.cpv-press-release-subtitle {
	color: #000000;
	line-height: 15px;
	margin-bottom: 8px;
}

.cpv-press-release-dates, .cpv-press-release-text,
	.cpv-press-release-location {
	color: #333333;
	line-height: 17px;
	margin: 0;
}

.cpv-press-release-text {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	max-height: 170px;
	-webkit-line-clamp: 10;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 10;
}

.cpv-press-release-files {
	color: #000000;
	position: absolute;
	bottom: 12px;
}

.cpv-press-release-files p {
	line-height: 16px;
	font-size: 12px;
	font-size: 1.2rem;
	padding: 10px 0;
	margin: 0;
}

.cpv-press-release-files p a {
	color: inherit;
	font-family: DINOT-Bold;
}

.cpv-press-release-file a:hover, .cpv-press-release-file a:hover .cpv-file-details,
	.cpv-press-release-file a:focus, .cpv-press-release-file a:focus .cpv-file-details,
	.cpv-press-release-link a:hover, .cpv-press-release-link a:focus {
	text-decoration: none;
	color: #777777;
}

.cpv-press-release-file .cpv-file-details {
	font-size: 10px;
	font-size: 1rem;
	color: #000000;
	font-weight: 400;
	font-family: 'DINOT', arial, sans-serif;
}

.cpv-press-release-file-fr:before {
	content: 'FR';
	color: #008AC9;
	font-weight: 700;
	font-family: 'DINOT-Bold', arial, sans-serif;
}

.cpv-press-release-file-en:before {
	content: 'EN';
	color: #FE3100;
	font-weight: 700;
	font-family: 'DINOT-Bold', arial, sans-serif;
}

.cpv-press-release-file-zip {
	color: #17A345;
	font-weight: 700;
	font-family: 'DINOT-Bold', arial, sans-serif;
}

.cpv-press-release-link {
	
}

.cpv-press-release-link:before {
	content: '++';
	margin-right: 0.2em;
	font-weight: 700;
	font-family: 'DINOT-Bold', arial, sans-serif;
}

.cpv-press-releases .cpv-cards-see-all {
	margin-top: 33px;
}

.cpv-link-pull-right {
	width: 100%;
	text-align: right;
}

.cpv-link-pull-right a {
	border-bottom: 1px dashed #979797;
	color: #000000;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 17px;
}

.cpv-link-pull-right a:hover, .cpv-link-pull-right a:focus {
	color: #777777;
	text-decoration: none;
}

/** Dialog */
.cpv-press-dialog-root {
	border-radius: 0 !important;
	border: none;
	z-index: 200;
	font-family: 'DINOT', arial, sans-serif;
}

.cpv-press-dialog-overlay {
	opacity: 0.6;
	background-color: #000000;
	background-image: none;
	z-index: 200;
}

.ui-dialog .ui-dialog-content.cpv-press-dialog {
	padding: 0;
}

.cpv-press-dialog-wrapper {
	padding: 45px 50px 27px 46px;
	color: #333333;
}

.cpv-press-dialog-close {
	float: right;
	margin-top: 15px;
	margin-right: 15px;
	background-image: url(../images/croix.png);
	background-repeat: no-repeat;
	background-size: 20px 20px;
	height: 20px;
	width: 20px;
	font-size: 0;
}

.cpv-press-dialog-row {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 19px;
	margin-bottom: 18px;
}

#newsletter-form .cpv-press-dialog-row {
	margin-bottom: 12.5px;
}

.cpv-press-dialog-row p {
	margin: 0;
}

.cpv-press-dialog input {
	width: 100%;
	height: 30px;
	border: 1px solid #999999;
}

.cpv-press-dialog label+input {
	margin-top: 7px;
}

.cpv-press-dialog input {
	width: 100%;
	height: 30px;
	border: 1px solid #999999;
}

.cpv-press-reminder {
	margin-top: 36px;
	padding-top: 14px;
	border-top: 2px solid #999999;
	color: #333333;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 14px;
}

.cpv-press-dialog-button {
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	font-weight: 700;
	font-family: 'DINOT-Bold', arial, sans-serif;
	background-color: #008AC9;
	border-radius: 15px;
	display: inline-block;
	vertical-align: middle;
	line-height: 30px;
	margin-top: 17px;
	cursor: pointer;
}

.cpv-press-dialog .cpv-error {
	color: #FE3100;
	font-size: 12px;
	font-size: 1.2rem;
}

.cpv-press-dialog-confirmation-title {
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 29px;
}

#cpv-press-auth a.cpv-press-contact-email {
	color: #008AC9;
}

/** Scrollup */
.cpv-scrollup {
	opacity: 0.6;
	width: 30px;
	height: 30px;
	position: fixed;
	bottom: 30px;
	display: none;
	text-indent: -9999px;
	background: url('../images/icone_go_top.png') no-repeat;
	background-size: auto auto;
	background-size: 100%;
	z-index: 30;
	right: 10px;
}

/* Responsive */
@media screen and (min-width: 1731px) {
	.cpv-press {
		max-width: 1700px;
	}
}

@media screen and (min-width: 1501px) and (max-width: 1730px) {
	.cpv-press {
		max-width: 1420px;
	}
}

@media screen and (min-width: 1201px) and ( max-width : 1500px) {
	.cpv-press {
		max-width: 1140px;
	}
}

@media screen and (min-width: 898px) and ( max-width : 1200px) {
	.cpv-press {
		max-width: 860px;
	}
}

@media screen and (min-width: 628px) and ( max-width : 897px) {
	.cpv-press {
		max-width: 580px;
	}
}

@media screen and ( max-width : 627px) {
	.pageContent.press {
		padding-top: 65px;
	}
	.cpv-press {
		max-width: 270px;
	}
	.cpv-press-page-title {
		display: block;
		margin-top: 0;
		margin-bottom: 0;
	}
	.cpv-press .cpv-press-page-title h1 {
		line-height: initial !important;
	}
	.cpv-press-page-title>* {
		display: block;
		margin-bottom: 25px;
	}
	.cpv-press-newsletter-button-wrapper {
		text-align: center;
	}
	.cpv-press-newsletter-button {
		width: 100%;
	}
	.cpv-press-page-body {
		margin-bottom: 10px;
	}
	.cpv-press-page-body p:last-child {
		margin-bottom: 0;
	}
	.cpv-cards {
		width: 100%;
	}
	.cpv-card {
		margin: auto;
		margin-bottom: 13px;
		margin-top: 10px;
	}
	.cpv-scrollup {
		right: 2px;
	}
	.cpv-press-return-link {
		margin-bottom: 30px;
	}
	.cpv-press-releases .cpv-cards-see-all {
		margin-top: 13px;
	}
}

/** REMs */
html {
	font-size: 62.5%;
}

@media screen and ( max-width : 627px) {
	html {
		font-size: 55.5%;
	}
}